Subject: Linux-Activists - Channel DOC digest. 93-0-4-18:48
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 5 Jan 1993 00:56:58 +0200

Topics:
	 [Mailer-Daemon: Returned mail: Host unknown]

----------------------------------------------------------------------

From: [email-masked] (Michael K Johnson)
Subject: [Mailer-Daemon: Returned mail: Host unknown]
Date: Mon, 4 Jan 1993 20:12:41 +0200

I have to send this through the list because the digester didn't
bother to provide the reply address for micheal.  To be fair, having a
return-path of [email-masked] isn't real nice to the digester,
either...  Heck, some of us humans occassionly miss it...

Return-Path: <Mailer-Daemon>
Date: Mon, 4 Jan 93 12:08:55 CST
From: Mailer-Daemon (Mail Delivery Subsystem)
Subject: Returned mail: Host unknown
To: <johnsonm>

   ----- Transcript of session follows -----
421 Host gandalf.moria not found for mailer ddn.
550 <[email-masked]>... Host unknown

   ----- Unsent message follows -----
Date: Mon, 4 Jan 93 12:08:55 CST
From: johnsonm (Michael K Johnson)
To: [email-masked]
Subject: Doc project ftp directory on nic; proofreaders for uucp doc

I created the doc/man directory at tsx-11 in hope of storing man pages
there.  I would like to store your most current pages there, if you
would be so kind as to upload them to tsx-11.mit.edu's /incoming.  I
think that a seperate tar.Z for each section would be most
appropriate, perhaps?

The stuff at nic is in the ALPHA directory, which is not
world-readable, while the directory at tsx-11 is world-readable.

Thanks much!

michaelkjohnson

------------------------------

End of DOC Digest
*****************
-------